﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Font", "Font-vc90.vcproj", "{BAB64109-DBA5-439B-A821-5AFF2D8AC4A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BAB64109-DBA5-439B-A821-5AFF2D8AC4A6}.Debug|Win32.ActiveCfg = Debug|Win32
		{BAB64109-DBA5-439B-A821-5AFF2D8AC4A6}.Debug|Win32.Build.0 = Debug|Win32
		{BAB64109-DBA5-439B-A821-5AFF2D8AC4A6}.Release|Win32.ActiveCfg = Release|Win32
		{BAB64109-DBA5-439B-A821-5AFF2D8AC4A6}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
